Subject: Re: Initial greeting from WWW client

From: [email-masked] (Russell Street)
Date: Thu, 23 Feb 1995 12:44:25 +1300 (NDT)

Hello..

> I've just installed wu-ftpd 2.4 on a SPARC 10 running SunOS 4.1.3.

I have Solaris 2.3 and the Cern HTTP.  I am using the CERN server as a
proxy/caching server as well.

My /MESSAGE file is displayed when I point Netscape to the URL:

	ftp://ftp.auckland.ac.nz/

I have...

message /MESSAGE        login
message /README.INT     login int		# for international access
message .message        cwd=*

in my ftpaccess file.

Is that of any help?
Russell
 -------------------------------------------------------------------
 Russell Street ([email-masked]) +64 (9) 373-7599 extn 6487
   UNIX Systems Programmer, Computer Centre, University of Auckland
	     http://www.auckland.ac.nz/cc/People/RS.html

	   It's something to do with the shortage of money
	       and the holidays in the South of France.

---

From: [email-masked] (Bob Parks)
Date: Wed, 22 Feb 1995 17:46:09 -0600 (CST)

Hey, works for me - ftp://wuecon.wustl.edu so don't have any idea why not
for you - what's your address and I'll hit on it.  I am 4.1.3 on a Sun too.

Bob

>I can get the 'banner' and 'message' commands (from ftpaccess) to
>work fine from an anonymous login from a text-based terminal.  
>But when I try to access the same archive using the "Open Location"
>command using our WWW browser (Netscape), I don't see any message.
>However, I HAVE seen messages displayed from other wu-ftp archives 
>when using Netscape.
>
>Does anyone know how to do this?
>
>
>
>Thanks,
>
>Ron Walkup
>Washington University Medical Center
>

-- 

	*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
	#   Economics Working Paper Archive is now operational    #
	#   Send a mail message (empty body)                      #
	#   To: [email-masked]                         #
	#   Subject: get announce                                 #
	#                                                         #
	#gopher econwpa.wustl.edu   http://econwpa.wustl.edu/     #
	*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*
*--------------------------------------------------------------------------*
| Bob Parks                                          Voice: (314) 935-5665 |
| Department of Economics, Campus Box 1208             Fax: (314) 935-4156 |
| Washington University                                                    |
| One Brookings Drive                                                      |
| St. Louis, Missouri 63130-4899                   [email-masked]|
*--------------------------------------------------------------------------*

---

From: [email-masked] (Ron Walkup)
Date: Wed, 22 Feb 1995 16:53:16 -0600

Thanks,

Ron Walkup